UL.newslist_time {
	PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 10px
}
LI.newslist_time {
	LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 15px; FONT: 12px/26px Verdana,microsoft yahei,Arial, Helvetica, sans-serif; BACKGROUND: url(dot2.jpg) no-repeat 0px 0px; HEIGHT: 26px; COLOR: #505050
}
LI.newslist_time .time {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 10px/26px Verdana,microsoft yahei,Arial, Helvetica, sans-serif; FLOAT: right; COLOR: #505050; PADDING-TOP: 0px
}
A.newslist_time:link {
	FONT: 12px/26px Verdana,microsoft yahei,Arial, Helvetica, sans-serif; COLOR: #505050; TEXT-DECORATION: none
}
A.newslist_time:visited {
	FONT: 12px/26px Verdana,microsoft yahei,Arial, Helvetica, sans-serif; COLOR: #505050; TEXT-DECORATION: none
}
A.newslist_time:active {
	FONT: 12px/26px Verdana,microsoft yahei,Arial, Helvetica, sans-serif; COLOR: #505050; TEXT-DECORATION: none
}
A.newslist_time:hover {
	FONT: 12px/26px Verdana,microsoft yahei,Arial, Helvetica, sans-serif; COLOR: #58340a
}
